package com.maintain.common.enums;

/**
 * 用户状态
 *
 * @author 是否启用
 */
public enum IsEnableStatus {
    YES(1, "启用"),
    NO(0, "停用");

    private final Integer code;
    private final String info;

    IsEnableStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
